View Issue Details

IDProjectCategoryView StatusLast Update
0001961SymmetricDSBugpublic2014-09-17 18:01
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.7 
Target Version3.6.8Fixed in Version3.6.8 
Summary0001961: Routing does not stop when sym_channel.max_data_to_route is reached and batch_algorithm is set to nontransactional
DescriptionRouting does not stop when sym_channel.max_data_to_route is reached and batch_algorithm is set to nontransactional
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7a550f45

2014-09-09 20:22:08

chenson

Details Diff
0001961: Routing does not stop when sym_channel.max_data_to_route is reached and batch_algorithm is set to nontransactional
0001961
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/route/DataGapRouteReader.java Diff File

Issue History

Date Modified Username Field Change
2014-09-09 20:21 chenson New Issue
2014-09-09 20:21 chenson Status new => assigned
2014-09-09 20:21 chenson Assigned To => chenson
2014-09-09 21:00 chenson Changeset attached => SymmetricDS trunk r8674
2014-09-09 21:00 chenson Changeset attached => SymmetricDS 3.6 r8675
2014-09-10 13:16 chenson Status assigned => resolved
2014-09-10 13:16 chenson Fixed in Version => 3.6.8
2014-09-10 13:16 chenson Resolution open => fixed
2014-09-17 18:01 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7a550f45